{
  "CreatedByVersion": "2.1.0.5",
  "Schedule": {
    "ID": 2,
    "Tags": [
      "ID=2"
    ],
    "Time": "2025-09-04T02:00:00Z",
    "Repeat": "1D",
    "LastRun": "0001-01-01T00:00:00Z",
    "Rule": "AllowedWeekDays=Tuesday,Wednesday,Thursday,Friday,Saturday,Sunday,Monday",
    "AllowedDays": [
      "Tuesday",
      "Wednesday",
      "Thursday",
      "Friday",
      "Saturday",
      "Sunday",
      "Monday"
    ]
  },
  "Backup": {
    "ID": "2",
    "Name": "Dockers",
    "Description": "",
    "Tags": [],
    "TargetURL": "file:///backups/docker/",
    "DBPath": "/config/SLHCLSSLIX.sqlite",
    "Sources": [
      "/source/docker/"
    ],
    "Settings": [
      {
        "Filter": "",
        "Name": "encryption-module",
        "Value": "aes",
        "Argument": null
      },
      {
        "Filter": "",
        "Name": "compression-module",
        "Value": "zip",
        "Argument": null
      },
      {
        "Filter": "",
        "Name": "dblock-size",
        "Value": "50mb",
        "Argument": null
      },
      {
        "Filter": "",
        "Name": "passphrase",
        "Value": "qTDKdabUESnxAg4XfU",
        "Argument": null
      },
      {
        "Filter": "",
        "Name": "retention-policy",
        "Value": "1W:1D,4W:1W,12M:1M",
        "Argument": null
      }
    ],
    "Filters": [
      {
        "Order": 0,
        "Include": false,
        "Expression": "*logs*/"
      },
      {
        "Order": 1,
        "Include": false,
        "Expression": "*.sqlite"
      },
      {
        "Order": 1,
        "Include": false,
        "Expression": "*.sql"
      }
    ],
    "Metadata": {},
    "IsTemporary": false
  },
  "DisplayNames": {
    "/source/docker/": "docker"
  }
}
